/* CSS Document */


.page-id-207 .inner-page-wrap {
  margin-top: 0px;
}


.page-content a {
	color: #07C1B6;
}

.page-content a:hover {
	color: #06948B;
}

nav .menu li > a {
  margin: 0 7px;
}

.post-222 .page-content p {
	padding-left: 8px;
	font-size:13px;
	line-height:18px;
}

.post-222 .page-content h4 {
	color: #172F7A;
	margin: 16px 0 2px;
}

.post-222 .page-content h2 {
	color: #172F7A;
	margin: 20px 0 4px;
}

.need-help {
	display: none;
}

.footer-blurb {
	font-size: 12px;
	line-height: 17px;
}

.wholesale-pricing {
  background-color: #07C1B6 ;
  padding:  4px 6px;
  color:  white;
  border-radius:  2px;
  margin-left:  5px;
}

.woocommerce .cart_totals table tr.total td .amount {
  font-size: 14px;
}

.user_welcome {
   text-align: right !important;
}

.phone-and-search .search-box {
   margin-left: 13px;
}
.header-gst-note {
	font-size: 10px;
	font-weight:normal; 
	text-align: right; 
	padding-top:1px;
}
.phone-number {
	padding: 0px 10px 0px !important;
}

.shipping-calc {
	display: none;	
}

/******** Gopi **********/
#mini-header nav .menu li {font-size: 12px;}
#mini-header .span9{width: 905px;}
#mini-header .span3{width: 235px;}
.carousel-wrap .carousel-overflow,
ul.products li.product .product-details {display: inline-block;}

.carousel-wrap {
	height: 350px !important;
}
.sf-roll-button.guest-button {
	background-color: #07c1b6;
	color: #eaeaea;
}


.sf-roll-button.guest-button:hover {
	background-color: #038981;
}

.sf-roll-button.create-account-button:hover {
	background-color: #111;
}


/* .home .page-content > section:last-of-type > .row{
	overflow: hidden;
	margin-right: -30px;
} */